Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update readme

  • Loading branch information...
commit 990cccdaa59e9ebb4bfada32383c451aa8d5a2f7 1 parent 4c1da4f
James Miller authored
Showing with 2 additions and 3 deletions.
  1. +2 −3 README.md
5 README.md
View
@@ -16,7 +16,6 @@ most recent tagged version on the downloads page at http://github.com/bensie/zli
## Prerequisites
-ZList currently runs on Rails 3.1.1 and requires Ruby 1.8.7 or 1.9.2, and we highly recommend
-using Heroku for deployment.
+ZList currently runs on Rails 3.2.0 and requires Ruby 1.9.
-Copyright (c) 2011 James Miller and David Hasson
+Copyright (c) 2012 James Miller and David Hasson
Please sign in to comment.
Something went wrong with that request. Please try again.